/* CSS Document */
.houmongi-title {
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-size: 7vw;
  font-weight: 600;
  line-height: 100%;
  margin: 0 auto 40px;
  padding: 0;
  color: #222222;
}
.fuzoku_item {
  display: block;
}
.fuzoku_item_in {
  flex: none;
  width: 100%;
}
.fuzoku_item_in ul {
  margin-left: 0;
  font-size: 3.5vw;
}
.spec_table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 6px;
  font-size: 3.5vw;
}
.spec_table th {
  width: 28%;
  text-align: left;
  background-color: #A38F81;
  color: white;
  font-weight: normal;
  padding: 4px;
}
.spec_table td {
  width: 75%;
  padding: 4px;
}


.houmongi-menu {
  display: flex;
  flex-wrap: wrap;
  margin: 20px auto;
  justify-content: center;
}
.houmongi-menu .menu-bt {
  display: block;
  flex: 0 0 auto;
  width: 44%;
  margin: 8px;
  padding: 6px;
  border: solid 1px #333333;
  text-align: center;
  font-size: 12px;
  color: #333333;
  text-decoration: none
}


@media screen and (min-width: 780px) {
  .houmongi-title {
    font-size: 40px;
    margin: 0 auto 60px;
    padding: 0;
  }
  .fuzoku_item {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
.fuzoku_item_in {
    flex: 0 0 auto;
    width: 300px;
    text-align: left;
    vertical-align: top;
}
  .fuzoku_item_in ul {
    margin-left: -20px;
    font-size: 14px;
  }
  .spec_table {
    width: 100%;
    font-size: 14px;
  }
  .spec_table th {
    width: 15%;
    text-align: left;
    background-color: #A38F81;
    color: white;
    font-weight: normal;
    padding: 4px;
  }
  .houmongi-menu {
    display: flex;
    flex-wrap: nowrap;
  justify-content: center;
  }
  .houmongi-menu .menu-bt {
    flex: 0 0 auto;
    width: 14%;
    margin: 8px;
  }
}